const state = {
    moveLines: []
}

const getters = {
    moveLines (state) {
        return state.moveLines
    }
}

const mutations = {
    pushMovelines (state, payload) {
        state.moveLines = payload.moveLines
    }
}

const actions = {
    pushMovelines({ commit, dispatch }, payload ) {
        commit('pushMovelines', payload)
    }
}

export default {
    state,
    getters,
    mutations,
    actions
}
